body 
{
    margin: 0px;
}

a_body {color: black; background: white; margin: 0; padding: 0;}

table#header, table#body_table, table#footer {
    width: 100%; 
    margin: 0px; 
    padding: 0px; 
    border-collapse: collapse;
    border-spacing: 0px 0px;
}

td.leftmargin 
{ 
    border: 0px; 
    width: 25px; 
    margin: 0px;
    padding: 0px;
}

table {
    margin: 5; padding: 5; font-size: 11px;
    border-spacing: 0px;
    border-width: 0px;
}
table td {padding: 3; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}

a {color: #bb2200; text-decoration: none; background-color: transparent;}
a:hover {color: #ff6600;}

h1 {
    font-size: 14pt;
}
h2 {
    font-size: 13pt;
}
h3 {
    font-size: 12pt;
}
h4 {}
h5 {}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}

.item {border: 1px solid #cccccc;}
.itemHead, h2 {padding: 3px; background-color: #666666; color: #FFFFFF;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {}
.itemPostDate {}
.itemStats {}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 130%;}
.itemText:first-letter {font-size: 150%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {font-weight: bold; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}

td#header1 {
    background: #202020 url(FromontBG.jpg) top center no-repeat; 
    vertical-align: middle; 
    text-align:left; 
    border-right:1px solid #DCDCDC; 
    border-left:1px solid #DCDCDC; 
}
td#header2 {background-color: #202020; vertical-align: middle; text-align:right;}
td.header0 {
    background-color: #202020; 
    vertical-align: middle; 
    text-align:left;
    width: 170px; 
    padding: 0px;
}
td#headerbar {border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc; background-color: #FFFFFF; height:30px; vertical-align: middle; font-size:11px;}

td.centerCcolumn {
    vertical-align: top;
    background:#F4F4F4;
    padding: 0px; margin: 0px;
    border-bottom:1px solid #DCDCDC;
}
td#centercolumn 
{
    font-size: 11px;
    vertical-align: top;
    padding: 0px; margin: 0px;
}
td.centerCcolumn table.block td.block {
    border-bottom: none;
}
td.centerCcolumn table.block {
    border-bottom: none;
    width: 100%;
    height: 100%;
}
table.top {
    padding: 3px; margin: 0px;
    border-spacing: 0px;
    width: 100%;
    border-collapse: collapse;
}
table.block {
    width: 170px; 
}

table.column, table.block {
    margin: 0px;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}


table.search {
    margin: 0px;
    padding: 0px;
    border-spacing: 0px;
}
td.search {
    margin: 0px;
    padding: 0px;
}


td.leftcolumn {
    width: 170px; 
    border-right: 1px solid #dcdcdc; 
    border-left: 1px solid #dcdcdc; 
    background:#F4F4F4;
    padding: 0px;
}
td.leftblock {
    padding: 0px;
    width: 170px; 
}
th.block {
    padding: 3px; 
    background-color: #f4f4f4; 
    color: #CC3300; 
    font-weight: bold;
    text-align: left;
}

td.block h1, td.block h2 {
    background-color: #f4f4f4; 
    color: #CC3300; 
    font-size: 8pt;
    padding-left: 0px;
    margin-left: 0px;
    text-align: left;
}
th.menu_block {
    text-align: left;
}
td.block h1:before, th.menu_block:before {
    content: '.: ';
}
td.block h2:before {
    content: ': ';
}


td.menu_block_item {
    padding: 0px;
}

tr.menu_block_item td {
    text-transform: capitalize;
}

td.block {
    padding: 0px 3px 10px 3px; 
    border-bottom:1px solid #DCDCDC;
}




div#content {
    text-align: left; 
    padding: 0px;
    width: 100%;
}

td.rightcolumn 
{
    width: 170px; 
    border-right: 1px solid #dcdcdc; 
    border-left: 1px solid #dcdcdc; 
    background:#F4F4F4;
}

tr#footerbar {text-align:center; background-image: url(hbar.gif);}


.outer {border: 1px solid silver;}
.head, h1 {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #ededed; padding: 5px;}
.odd {background-color: #f9f9f9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #ededed; padding: 5px;}
tr.odd td {background-color: #f9f9f9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

table.feeds th.feeds_feed, table.feeds th.feeds_owner, th.feed_date, th.feed_subject, th.feed_archive_links_year {
    background-color: white; 
    color: black; 
    padding : 0px; 
    vertical-align : top; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt;
}
td.breadcrumbs img, td.breadcrumbs span img {
    vertical-align: middle;
}

blockquote.quote_text {
        margin: 3px;
}
blockquote.quote_source {
        margin-right: 3px;
}

td.calendar_day img {
    height: 15px;
    vertical-align: middle;
}
img.random_image {
    width: 100px;
}
span.nextprevious {
    float: right;
    text-align: top;
}

table.comments td.comment {
    font-size: 8pt;
}

span.social_network_link {
    display: block;
}
